Addon [1.7.10 & 1.8.9 & 1.10.2 & 1.11.2] Extra Planets *Updated 15/01/2018*

Discussion in 'Addons and Resource Packs' started by MJRLegends, May 6, 2015.

  1. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    388
    Likes Received:
    51
    ---------------------------------------------------------------------------------------------------------------------------------
    1.11.2 Version
    Please report them here and use [1.11.2] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 13.20.1.2513 or higher & Requires MJRLegendsLib v1.0.1 as of ExtraPlanets v0.5.0!

    v0.5.2 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.10.2 Version
    Please report them here and use [1.10.2] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 12.18.3.2239 or higher & Requires MJRLegendsLib v1.0.1 as of ExtraPlanets v0.8.6!

    v0.8.8 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.8.9 Version:
    Please report them here and use [1.8] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 11.15.1.1764 or higher & Requires MJRLegendsLib v1.0.1 as of ExtraPlanets v1.1.9!

    v1.2.1 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------
    1.7.10 Version:
    Please report them here and use [1.7.10] in the title.
    Requires Galacticraft 4 Builds, (493 Build and higher) and Forge 10.13.4.1614!

    v1.9.3 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------
     
  2. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    388
    Likes Received:
    51
    ---------------------------------------------------------------------------------------------------------------------------------
    1.7.10 Version:
    Please report them here and use [1.7.10] in the title.
    Requires Galacticraft 4 Builds, (493 Build and higher) and Forge 10.13.4.1614!

    v1.9.4 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------
     
  3. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    388
    Likes Received:
    51
    ---------------------------------------------------------------------------------------------------------------------------------
    1.11.2 Version
    Please report them here and use [1.11.2] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 13.20.1.2513 or higher & Requires MJRLegendsLib v1.0.1 as of ExtraPlanets v0.5.0!

    v0.5.3 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.10.2 Version
    Please report them here and use [1.10.2] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 12.18.3.2239 or higher & Requires MJRLegendsLib v1.0.1 as of ExtraPlanets v0.8.6!

    v0.8.9 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.8.9 Version:
    Please report them here and use [1.8] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 11.15.1.1764 or higher & Requires MJRLegendsLib v1.0.1 as of ExtraPlanets v1.1.9!

    v1.2.2 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------
     
  4. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    388
    Likes Received:
    51
  5. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    388
    Likes Received:
    51
    Translators Information:
    If you would like to help then open up one of the links below and if the file doesn't exist for that language already then please take the en_US.lang file and translate from that one.

    Any lines that need translating within the current lang files have the tag "##NEEDS TRANSLATE##"

    1.7.10, 1.8.9, 1.10.2, 1.11.2, 1.12.2:
    https://github.com/MJRLegends/ExtraPlanets/tree/master/src/main/resources/assets/extraplanets/lang

    Note: All versions use the same lang file

    You can submit a pull request or you can make a issue report containing the file!
     
  6. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    388
    Likes Received:
    51
    ---------------------------------------------------------------------------------------------------------------------------------
    1.11.2 Version
    Please report them here and use [1.11.2] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 13.20.1.2513 or higher & Requires MJRLegendsLib as of ExtraPlanets v0.5.0!

    v0.5.4 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.10.2 Version
    Please report them here and use [1.10.2] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 12.18.3.2239 or higher & Requires MJRLegendsLib as of ExtraPlanets v0.8.6!

    v0.9.0 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.8.9 Version:
    Please report them here and use [1.8] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 11.15.1.1764 or higher & Requires MJRLegendsLib as of ExtraPlanets v1.1.9!

    v1.2.3 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------
     
  7. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    388
    Likes Received:
    51
    ---------------------------------------------------------------------------------------------------------------------------------
    1.7.10 Version:
    Please report them here and use [1.7.10] in the title.
    Requires Galacticraft 4 Builds, (493 Build and higher) and Forge 10.13.4.1614!

    v1.9.5 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------
     

Share This Page